div.db4{
z-index:101;
position:fixed;
top:3%;
left:75%;
width:1623px;
height:1623px;
background-color:rgba(2,250,144,0.17);
opacity:0.40;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-2%;
left:90%;
width:1721px;
height:1721px;
background-color:rgba(2,187,239,0.27);
opacity:0.70;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:1%;
left:72%;
width:1446px;
height:1446px;
background-color:rgba(10,175,209,0.33);
opacity:0.62;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-6%;
left:86%;
width:1887px;
height:1887px;
background-color:rgba(8,50,214,0.15);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-1%;
left:72%;
width:881px;
height:881px;
background-color:rgba(17,120,236,0.12);
opacity:0.49;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:3%;
left:89%;
width:1188px;
height:1188px;
background-color:rgba(14,153,237,0.15);
opacity:0.46;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}